Raise the minimum required version of CMake to 3.5. #14

Merged
SlavekB merged 1 commits from feat/cmake-minimum-3.5 into master 7 months ago
Owner

as per title

as per title
SlavekB added 1 commit 7 months ago
b1fccbda55
Raise the minimum required version of CMake to 3.5.
SlavekB added this to the R14.1.2 release milestone 7 months ago
SlavekB requested review from Owners 7 months ago
SlavekB requested review from Core 7 months ago
MicheleC approved these changes 7 months ago
MicheleC left a comment
Owner

Looks good

Looks good
SlavekB merged commit b1fccbda55 into master 7 months ago
SlavekB deleted branch feat/cmake-minimum-3.5 7 months ago

Reviewers

MicheleC approved these changes 7 months ago
TDE/Core was requested for review 7 months ago
The pull request has been merged as b1fccbda55.
Sign in to join this conversation.
No reviewers
TDE/Core
No Milestone
No Assignees
2 Participants
Notifications
Due Date

No due date set.

Dependencies

No dependencies set.

Reference: TDE/bibletime#14
Loading…
There is no content yet.